Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Security Level: Public
    • Labels:
      None

      Description

      When installing the couchbase gem, there are a few libs that are not included. This includes libevent and the couchbase c library.

      Is there a way to have all the required packages installed through the gem?

      If not, the documentation should be updated.

      No reviews matched the request. Check your Options in the drop-down menu of this sections header.

        Activity

        Hide
        avsej Sergey Avseyev added a comment -

        Thanks for report, but the README file for 1.0.0 release explains how to install dependencies https://github.com/couchbase/couchbase-ruby-client/blob/v1.0.0/README.markdown

        For next version we will setup DEB and RPM repositories so it should be much easier to install and upgrade them

        Show
        avsej Sergey Avseyev added a comment - Thanks for report, but the README file for 1.0.0 release explains how to install dependencies https://github.com/couchbase/couchbase-ruby-client/blob/v1.0.0/README.markdown For next version we will setup DEB and RPM repositories so it should be much easier to install and upgrade them

          People

          • Assignee:
            ingenthr Matt Ingenthron
            Reporter:
            james.mauss James Mauss
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Gerrit Reviews

              There are no open Gerrit changes